link: release/38085
meta:
  fetched_date: 2025-12-07T08:42
name: Rose to Tasogare no Kojou
name_real: ロゼと黄昏の古城
picture_full: https://media.vgm.io/releases/58/38085/38085-1761677244.jpg
picture_small: https://thumb-media.vgm.io/releases/58/38085/38085-1761677244.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=38085
